Guest

Cisco Security

Cisco Security Advisory

SSL Padding Oracle On Downgraded Legacy Encryption (POODLE) Vulnerability

SSL Padding Oracle On Downgraded Legacy Encryption (POODLE) Vulnerability

Low
CVE-2014-3566
CWE-310